/* .dp-cost_range-value .dp-cost__value:last-child, .dp-cost__caption_to { display: none; } */

.c-product-skus-stocks__sku-stock-name { display: none; }

.l-header-top-bar-links {
    margin-left: 30px;
}



@media (max-width: 1485px) {
  .c-page_container-middle .c-product-cart-form__container-image {
    width: 470px;
  }
}
        
.c-page_container-middle .c-product-cart-form_modal .c-product-cart-form__container-image,
.c-page_container-middle .c-product-cart-form_modal-extend .c-product-cart-form__container-image{
  width: 470px;
}
@media (max-width: 1199px) {.c-page_container-middle .c-product-cart-form__container-image {width: auto;} }

.c-product-feature__name-box {
    width: 230px;
}

/* Плагин "Характеристики в списках товаров" */
.c-product-features-overview__item .listfeatures-values,
.c-product-features__group-feature .listfeatures-values {
    display: inline;
}

.c-error-page__products {
    margin-top: 30px;
}

.l-categories-compact + .l-categories-compact {
    margin-top: 50px;
}

.c-category-page__subcategories-title {
	margin-bottom: 0;
}

.c-category-page__subcategories-title .c-header {
	display: inline-block;
	padding: 16px 19px;
	background-color: var(--light-color);
	border: 1px solid var(--light-color);
	color: var(--primary-color);
}

.c-category-page__subcategories-popular {
	padding: 15px;
	border: 1px solid var(--light-color);
}

.c-category-page__subcategories-popular .l-categories-compact__item {
    margin-right: 0;
    padding-right: 30px;
}

@media (min-width: 1655px;) {
    .c-category-page__subcategories-popular .l-categories-compact__item {
        width: 25%;
    }
}